<?php
mysql_select_db($database_sistem, $sistem);
$query_ttl_jan = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and januari='1' and jenis='Pendapatan'";
$ttl_jan = mysql_query($query_ttl_jan, $sistem) or die(mysql_error());
$row_ttl_jan = mysql_fetch_assoc($ttl_jan);
$totalRows_ttl_jan = mysql_num_rows($ttl_jan);

mysql_select_db($database_sistem, $sistem);
$query_ttl_jan_pnl = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and januari='1' and jenis='Pengeluaran'";
$ttl_jan_pnl = mysql_query($query_ttl_jan_pnl, $sistem) or die(mysql_error());
$row_ttl_jan_pnl = mysql_fetch_assoc($ttl_jan_pnl);
$totalRows_ttl_jan_pnl = mysql_num_rows($ttl_jan_pnl);

?>
